/***********************************************************************************************************************
 * @package		Learning
 * @author		Zahirul Hasan<info@zbabu.com>
 * @copyright	Copyright (c) 2011 - 2019 @ Zahirul Hasan (http://zbabu.com) All rights reserved.
 * @license		http://zbabu.com/license-agreement
 **********************************************************************************************************************/

.shadow-sm { box-shadow: @box-shadow-sm !important; }
.shadow { box-shadow: @box-shadow !important; }
.shadow-lg { box-shadow: @box-shadow-lg !important; }
.shadow-none { box-shadow: none !important; }
